Web Themes & Templates

Discussion on Gourmet Shop - The Restaurant & Bar WordPress Theme

colibriinteractive

colibriinteractive supports this item

Supported

This author's response time can be up to 1 business day.

12 comments found.

Nice work, GLWS! :-)

Thanks, very appreciated!

Very Good and Unique Item, GLWS ;)

Very appreciated!

Totally looking outdated!!!!

Thanks for your feedback. Feel free to use the customisation options to change the background image, the slides and a whole bunch more next to the unlimited colors you can choose from and make it look as shiny as you can. Together with the state of the art functionalities you’ll get an outstanding website!

Great work done. Congrats and GLWS :)

Vielen Dank! :) Grüße aus Bielefeld

Clean work! Congrats! :)

Hi. I have some problems. My demo content does not look like you page. Maybe i did something wrong. Can you please check this for me?

Sure. Please post your support request in our dedicated support forum at http://support.colibri-interactive.com and send me some user credentials to your backend to felix.hollenstein@colibri-interactive.com I’ll set up the theme demo for you. If you need multi language and currency convertor install the WPML plugin please.

hello Cool theme. Im looking for a multi restaurant theme. where we can have many restaurants on board with the listings of their specialties. does your theme support this?

Thanks

Hello, Thanks for your interest in our theme.

The gourmet theme offers the functionality of a filterable menu list but you can not add multiple menus on one site (e.g. for different restaurants). However, you can set up one Wordpress installation per restaurant so each of them has it’s own site and you can use one purchased Gourmet theme licence for as many installations as you like, to make all restaurant “branch” sites look the same.

If you don’t want to use the special filterable menu list per restaurant you can install the theme once and create subpages for every restaurant and list there specialities on a normal content page without special functionalities.

Please let me know if you have any further questions. CI

Hi,

I keep seeing the following message from woocommerce at the top of the admin panel.

Your theme has bundled outdated copies of WooCommerce template files /woocommerce/content-product.php version 1.6.4 est obsolète. La version du core est 2.4.0, /woocommerce/single-product/add-to-cart/variable.php version 2.3.0 est obsolète. La version du core est 2.4.0, /woocommerce/single-product/tabs/tabs.php version 2.0.0 est obsolète. La version du core est 2.4.0,

Could you please tell me how to solve this issue please?

Sorry I have no idea why its gone bold

No reply in 10 days.. Any advise is greatly appreciate

Hello, We’re supporting our themes only via the support forum at http://support.colibri-interatcive.com – maybe that’s why we overlooked your support request here.

You can ignore the notice as it’s only indicating that the version numbers of the custom theme woocommerce files are not the same as in the latest version of the woocommerce plugin. There should be an “dismiss” button.

If there are issues with the webshop let us know in the forum and we’ll fix them.

Best, CI

Hi, I tied to contact you via http://support.colibri-interatcive.com but the site was not accesible for some reason…

I have a problem with the contact form. User can submit the request but no email arrive to our mailbox… Could you please tell us where do we set the recipient email address? In the theme option there is only the email address of the reservation recipient and not the contact form

Thank you

Credential has been sent to you

Hi, could you please provide an update so the theme work with the latest version of wordpress? So far, our woocommerce shop is broken and the tabs are no longer working :(

Thank you

I’ve answered to your post in the support forum.

CI

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey